# /etc/exim4/update-exim4.conf.conf
#
# Edit this file and /etc/mailname by hand and execute update-exim4.conf
# yourself or use 'dpkg-reconfigure exim4-config'

# Tell update-exim4.conf not to generate files in conf.d
dc_eximconfig_configtype='custom'

# Are we listening on port 25, and if so, which interfaces?
#dc_local_interfaces='127.0.0.1:192.168.1.2:10.1.5.3'
# Unset is all interfaces
dc_local_interfaces=''

# What are the permissions of the generated conf file?
CFILEMODE='644'

dc_other_hostnames=''
dc_readhost=''
dc_relay_domains=''
dc_minimaldns='false'
dc_relay_nets=''
dc_smarthost=''
dc_use_split_config='true'

# Do not strip comments
UPEX4C_comments=yes
